version = "1.33.1"

# tools
dblatex = ''
fop = ''
pkg_config = '/usr/bin/pkg-config'
xsltproc = ''

# configured directories
prefix = '/usr'
datarootdir = "${prefix}/share".replace('${prefix}', prefix)
datadir = "/usr/share".replace('${datarootdir}', datarootdir)

exeext = ''
